@charset "UTF-8";html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
strong{font-weight:bold;}
html{line-height:1;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;vertical-align:middle;}
q, blockquote{quotes:none;}
q:before, q:after, blockquote:before, blockquote:after{content:"";content:none;}
a img{border:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
body{font-family:meiryo, helvetica, arial, 'hiragino kaku gothic pro', 'ms pgothic', sans-serif;word-break:break-word}
img{vertical-align:top}
html{background-color:#E8E8E8}
body{width:980px;margin:0 auto;background-color:#fff;box-shadow:0 0 10px #000}
p{font-size:18px;padding-left:50px;line-height:1.8;margin-bottom:2.5em}
p .big{font-size:24px}
p .bigx{font-size:28px}
.smpOnly{display:none !important}
.red{color:#f00}
.yLine{background:url(./images/w_bg.gif) repeat-x #FFF8B8;height:1.5em;padding:0 5px}
.rLine{border-bottom:1px solid #B40000;display:table;padding:0 0 0 0;margin-left:50px;line-height:1.2}
.center{margin-left:auto;margin-right:auto}
img.center{display:block}
.mlForm{background:url(./images/pc/form_bg_new.png) no-repeat;width:581px;height:202px;padding-top:21px}
.mlFormText{font-size:14px;text-align:right;margin-bottom:16px}
.mlFormText .item1{color:#fff;display:block;padding-right:40px}
.mlFormText input[type="text"]{width:303px;height:28px;padding:0 5px}
.mlFormText .item2{margin-left:14px}
.mlFormSubmit{margin:0 0 0 95px;padding:20px 0 0 0;width:476px;text-align:center;bottom:40px}
.mlFormSubmit input[type="submit"]{border:none;background:url(./images/pc/form_button_new2.png) no-repeat;width:388px;height:57px;cursor:pointer}
.mlFormSubmit input[type="submit"]:hover{background:url(./images/pc/form_button_new2.png) 0 -57px no-repeat}
.ht-1{font-size:27px;font-weight:bold;text-align:center;border-left:7px solid #B40000;display:table;margin:0 auto;padding:0 0 0 7px;letter-spacing:1px}
.ht-2{background:url(./images/bg_gold.png) no-repeat;background-size:cover;font-size:19.11px;font-weight:bold;padding:20px 0 10px 22px;line-height:1.3;text-align:center}
.ht-2 .big{font-size:31.61px}
.ht-2 .bigx{font-size:42.41px}
.ht-2 .bigxx{font-size:47.84px}
.ht-3{font-size:21px;border-bottom:1px solid;display:table;padding:0 3px 3px;margin-bottom:10px}
.ht-3 strong{margin-right:1em}
.ht-4{border-top:1px solid #20243B;border-left:6px solid #20243B;font-size:21px;font-weight:bold;padding:10px 0 7px 10px;margin-bottom:15px}
.ht-5{border-top:11px solid #C6AC3E;text-align:center;font-size:28.21px;font-weight:bold;line-height:1.4;padding:10px 0}
.ht-6{font-size:19.33px;font-weight:bold;color:#fff;background-color:#20243B;padding:10px 20px 8px}
.li-1{width:670px;margin:20px auto;-moz-box-shadow:0px 0px 10px #ccc;-webkit-box-shadow:0px 0px 10px #ccc;box-shadow:0px 0px 10px #ccc;padding:20px 40px;background:url(./images/pc/icon_mail.png) 653px 244px no-repeat}
.li-1>li{font-size:20px;line-height:35px}
.li-1>li:before{content:"■";display:block;float:left;color:#b40000;font-size:8px;margin-right:10px;line-height:1;padding-top:10px}
.li-2{font-size:14px;line-height:1.6;border-bottom:3px solid #E8E8E8;display:table;padding:0 0 10px 0;margin-bottom:10px}
.li-3 li{line-height:1.8}
.li-3 li:before{content:"・"}
.li-4{display:table;margin:0 auto;font-size:13px;text-align:center}
.li-4 li{display:table-cell}
.li-5{font-size:24.71px;font-weight:bold;line-height:1.8}
.li-5 li{overflow:hidden}
.li-5 li:before{content:"■";color:#A82B1A;float:left;margin-right:5px;padding-top:7px;font-size:16px}
.li-6{display:table;margin:0 auto}
.li-6 li{display:table-cell;padding:0 1em}
.hukidasi-1{background-color:#DD001B;display:table;margin:15px auto;padding:15px 15px 5px;color:#fff;font-size:34.37px;font-weight:bold;position:relative;line-height:1}
.hukidasi-1 .small{font-size:26.87px;vertical-align:middle;margin-right:5px}
.hukidasi-1 .big{font-size:37.37px;vertical-align:middle}
.hukidasi-1:before{content:" ";width:0;height:0;position:absolute;top:-60px;left:50%;margin-left:-30px;border:30px solid transparent;border-bottom:30px solid #DD0018;border-left:none;border-right:20px solid transparent}
.fstLtr{background-color:#B40000;line-height:1;display:inline-block;margin-right:5px}
.fstLtr span{font-size:63.66px;font-weight:bold;color:#fff;font-family:sans-serif}
header{overflow:hidden}
#hdDesc{margin:0;padding:16px 0 0 !important;background-color:#B40000;line-height:0}
#hdMain{background:url(./images/pc/hd_main_bg.jpg) no-repeat;overflow:hidden;position:relative;min-height:480px}
#hdMain p{line-height:1;padding-left:0;margin-bottom:0}
#hdMain>.item1{font-size:32.3px;font-weight:bold;text-align:center;margin-top:25px;letter-spacing:-1px;color:#B40000}
#hdMain>.item1 .bigx{font-size:40.3px}
#hdMain>.item1 .big{font-size:34.3px}
#hdMain>.item2{font-size:42.16px;font-weight:bold;margin:17px auto 0;text-shadow:0 0 10px #fff;padding-left:13px}
#hdMain>.item2 .line1,
#hdMain>.item2 .line2{display:table;border-bottom:2px dashed #f00;margin:0 auto}
#hdMain>.item2 .line2{margin-top:40px;line-height:42px}
#hdMain>.item2 .big{font-size:50.14px;letter-spacing:-2px}
#hdMain>.item2 .bigx{font-size:60.81px}
#hdMain>.item2 .bigx>span{letter-spacing:-33px;margin-left:-14px;padding-right:10px}
#hdMain>.item2 .bigxx{font-size:91.82px;letter-spacing:-24px;margin-left:-18px}
#hdMain>.item3{position:absolute;top:136px;left:46px}
#hdMain .mlForm{position:absolute;top:248px;right:23px}
#mainHukidasi1{margin-bottom:70px}
#mapImg{float:right;margin-right:50px;margin-top:30px}
article>.mlForm,
#mMag .mlForm{margin:0 0 0 170px}
article>.middleMlForm{margin:60px 0 60px 170px}
#mMag>.bottomMlForm{margin:0 0 50px 170px}
article>.li-1{margin-bottom:80px}
#prof{border:2px solid #20243B;width:856px;margin:0 auto 20px;padding:25px 28px;font-size:16px}
#prof p{font-size:16px;padding-left:0;margin-bottom:1em}
#prof>.ht-6{margin:-25px -28px 30px}
#profPhoto{float:right;margin-left:30px}
#prof .li-2{width:545px}
#prof .li-3{margin-bottom:30px}
#prof .li-4{margin-bottom:50px}
#prof .li-4 .item1>img{margin:0 45px 20px}
#prof .li-4 .item2>img{margin:42px 45px}
#profSeminar img.center{margin-bottom:30px}
#profSeminar .li-3{padding-left:20px}
#mMagTokuten{background:url(./images/pc/tokuten_bg.png) center 0 no-repeat #C6AC3E;height:260px;position:relative;margin:0 0 70px 0}
#mMagTokuten:after{content:" ";width:0;height:0;border:26px solid transparent;position:absolute;bottom:-52px;left:50%;margin-left:-26px;border-top:26px solid #C6AC3E}
#mMagTokuten .li-5{position:absolute;top:70px;left:285px}
footer{background-color:#20243B;color:#fff;padding:1.5em;font-size:15px}
footer a{color:#fff;text-decoration:none}
footer a:hover{text-decoration:underline}
@media only screen and (max-width:767px){body{width:100%}
body>article{width:96%;margin:0 auto}
img{max-width:100%;height:auto}
p{padding:0}
.smpOnly{display:initial !important}
.rLine{margin-left:0;display:initial;line-height:1.8}
.ht-1{font-size:140%;text-align:left;line-height:1.4}
.ht-2{padding:2%;font-size:16px}
.ht-2 .big{font-size:120%}
.ht-2 .bigx{font-size:140%}
.ht-2 .bigx .bigxx{font-size:120%}
.ht-3{font-size:120%;display:block;text-align:center}
.ht-3 strong{margin-right:0}
.ht-4{font-size:140%}
.ht-5{font-size:100%}
.li-1{width:100%;max-width:550px;box-sizing:border-box;padding:4%;background:url(./images/smp/icon_mail.png) right bottom no-repeat}
.li-1>li{position:relative;font-size:120%;padding-left:15px}
.li-1>li:before{content:" ";background-color:#b40000;width:6px;height:6px;padding:0;position:absolute;top:13px;left:0}
.li-2{font-size:100%}
.li-3 li{position:relative;padding-left:8px}
.li-3 li:before{content:" ";width:3px;height:3px;background-color:#000;position:absolute;top:10px;left:0}
.li-4{display:block}
.li-4 li{display:block;margin-bottom:2em}
.li-5{font-size:100%}
.li-5 li{position:relative;padding-left:15px}
.li-5 li:before{content:" ";float:none;padding-top:0;width:8px;height:8px;position:absolute;top:13px;left:0;background-color:#b40000}
.hukidasi-1{font-size:36px;padding:2% 2%}
@media (max-width:700px){.hukidasi-1{font-size:32px;}}
@media (max-width:650px){.hukidasi-1{font-size:29px;}}
@media (max-width:600px){.hukidasi-1{font-size:26px;}}
@media (max-width:550px){.hukidasi-1{font-size:23px;}}
@media (max-width:500px){.hukidasi-1{font-size:20px;}}
@media (max-width:450px){.hukidasi-1{font-size:17px;}}
@media (max-width:350px){.hukidasi-1{font-size:16px;}}
.hukidasi-1 .small{font-size:76%}
.hukidasi-1 .big{font-size:104%}
.mlForm{background:none;width:94%;margin:0 auto 23%;max-width:550px;font-size:16px}
.mlForm:before{content:"登録無料";font-size:120%;font-weight:bold;letter-spacing:3px;background-color:#FCE61D;padding:10px 10px 4px;display:table;z-index:2;position:relative;margin-left:10px}
.mlFormFst{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a12e1a', endColorstr = '#c11f1c');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a12e1a', endColorstr = '#c11f1c')";background-image:-moz-linear-gradient(top, #a12e1a, #c11f1c);background-image:-ms-linear-gradient(top, #a12e1a, #c11f1c);background-image:-o-linear-gradient(top, #a12e1a, #c11f1c);background-image:-webkit-gradient(linear, center top, center bottom, from(#a12e1a), to(#c11f1c));background-image:-webkit-linear-gradient(top, #a12e1a, #c11f1c);background-image:linear-gradient(top, #a12e1a, #c11f1c);padding:0.5em 1em 0;overflow:hidden;box-shadow:0px 0px 10px #000000;position:relative;z-index:1}
.mlFormText{text-align:center;line-height:1.4}
.mlFormText .item1{padding-right:0}
.mlFormText .item2{margin-left:0}
.mlFormText input[type="text"]{width:100%;box-sizing:border-box}
.mlFormSubmit input[type="submit"],
.mlFormSubmit input[type="submit"]:hover{border:none;background:url(./images/smp/form_button_new2.png) no-repeat;background-size:contain;width:80%;height:0;padding-top:13%;cursor:pointer}
.mlFormSubmit{width:100%;-moz-box-shadow:0px 0px 10px #000000;-webkit-box-shadow:0px 0px 10px #000000;box-shadow:0px 0px 10px #000000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#91201b', endColorstr = '#a11f1c');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr = '#91201b', endColorstr = '#a11f1c')";background-image:-moz-linear-gradient(top, #91201b, #a11f1c);background-image:-ms-linear-gradient(top, #91201b, #a11f1c);background-image:-o-linear-gradient(top, #91201b, #a11f1c);background-image:-webkit-gradient(linear, center top, center bottom, from(#91201b), to(#a11f1c));background-image:-webkit-linear-gradient(top, #91201b, #a11f1c);background-image:linear-gradient(top, #91201b, #a11f1c);margin:0 auto;padding:5% 5% 0% !important;box-sizing:border-box;z-index:0}
header .mlFormSubmit {padding-bottom:2% !important}
#hdMain{background:url(./images/smp/hd_main_bg.jpg) no-repeat;background-size:contain;font-size:45px}
@media (max-width:750px){#hdMain{font-size:42px;}}
@media (max-width:700px){#hdMain{font-size:39px;}}
@media (max-width:650px){#hdMain{font-size:36px;}}
@media (max-width:600px){#hdMain{font-size:32px;}}
@media (max-width:550px){#hdMain{font-size:29px;}}
@media (max-width:500px){#hdMain{font-size:26px;}}
@media (max-width:450px){#hdMain{font-size:23px;}}
@media (max-width:400px){#hdMain{font-size:20px;}}
@media (max-width:350px){#hdMain{font-size:18px;}}
#hdMain>.item1{font-size:100%;margin-top:3%}
#hdMain>.item1 .bigx{font-size:130%}
#hdMain>.item1 .big{font-size:110%}
#hdMain>.item2{font-size:160%;margin-top:3%}
#hdMain>.item2 .line1{display:block;border:none}
#hdMain>.item2 .line1-1,
#hdMain>.item2 .line1-2,
#hdMain>.item2 .line2{display:table;border:none;margin:0 auto}
#hdMain>.item2 .line1-1:after,
#hdMain>.item2 .line1-2:after,
#hdMain>.item2 .line2:after{content:" ";display:block;height:0;border-bottom:2px dashed #f00;margin-top:-0.1em}
#hdMain>.item2 .line1-1{margin-bottom:2%}
#hdMain>.item2 .big{font-size:116%}
#hdMain>.item2 .bigx{font-size:130%}
#hdMain>.item2 .bigx>span{letter-spacing:-22px;margin-left:-9px;padding-right:0}
#hdMain>.item2 .bigxx{font-size:150%;letter-spacing:-10px;margin-left:0}
#hdMain>.item2 .line2{margin-top:1%;line-height:1}
#hdMain>.item3{position:initial}
#hdMain>.item3 img{width:60%;position:static;margin:2% 0 0 7%;display:block}
#hdMain .mlForm{position:static}
body>article{font-size:14px}
article>.middleMlForm{margin:0 auto 160px;width:96%}
#chinaEcLp .ht-2{text-indent:-9999px;background:url(./images/smp/taobao-aribaba-1choyen.png) no-repeat;background-size:contain;width:100%;height:0;padding:57% 0 0 0}
#chinaEcLp .ht-2 br{display:none !important}
#mapImg{float:none;margin:0 auto;display:block}
#prof{width:100%;box-sizing:border-box;font-size:14px;padding:10px}
#prof>.ht-6{margin:-10px -10px 10px}
#profPhoto{float:none;margin:0 auto 6%;display:block}
#prof .ht-3 strong{display:block;margin-bottom:0.3em}
#prof .li-2{width:100%;box-sizing:border-box}
#prof p{font-size:110%}
#prof .li-4 .item1>img,
#prof .li-4 .item2>img{margin:0 0 10px}
#profSeminar .li-3{padding-left:0}
#mMag{margin:0 -2%;font-size:33px}
@media (max-width:700px){#mMag{font-size:30px;}}
@media (max-width:650px){#mMag{font-size:26px;}}
@media (max-width:600px){#mMag{font-size:24px;}}
@media (max-width:550px){#mMag{font-size:22px;}}
@media (max-width:500px){#mMag{font-size:20px;}}
@media (max-width:450px){#mMag{font-size:18px;}}
@media (max-width:400px){#mMag{font-size:16px;}}
@media (max-width:350px){#mMag{font-size:14px;}}
#mMagTokuten{background:url(./images/smp/tokuten_bg_middle.png) repeat-y;background-size:contain;width:100%;height:auto;margin-bottom:30px}
#mMagTokuten:before{content:" ";display:block;width:100%;height:0;padding-top:22%;background:url(./images/smp/tokuten_bg_head.png) no-repeat;background-size:contain}
#mMagTokuten:after{content:" ";display:block;width:100%;border:none;position:static;margin:0 auto;padding-top:12.5%;background:url(./images/smp/tokuten_bg_tail.png) no-repeat #fff;background-size:contain}
#mMagTokuten .li-5{position:static;margin:-8% 7% 3% 9%}
#mMag>.bottomMlForm{margin:0 auto 20%;width:90%}
footer{margin-top:10%}
@media (max-width:700px){.smpimg.img01{width: 265px}}
}